<?php
include_once('../../class/class.mysql.php');
//include_once('../../class/class.carregar_foto_picasa.php');
include_once('../../include/utilitarios.php');
include_once('../../picasa/class.picasa.php');
include_once('class.previa.php');

ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ERROR);


$Previa = new Previa();

$mysqlCom = new MysqlConnect();
extract($_POST);


if ($ax == 'CarregarUmaFoto') {
	$picasa = new Picasa();
	if (!empty($tamanho))
		$picasa->PicasaUmaFoto($id_evento, $tamanho, $perfil);
	else
		$picasa->PicasaUmaFoto($id_evento, '72', 'sim');
}


if ($ax == 'DeletarPrevia') {
	$Previa->DeletePrevia($id_evento_previa);
}


if ($ax == 'SalvarPrevia') {
	$EdtDataEvento = DataInvertida($EdtDataEvento);
	$Previa->InsertPrevia($stLocalPrevia, $edtHoraPrevia, $EdtDataEvento, $txObs, $id_evento, $stFotografo, $stCinegrafista);
}
